# @vizstack/vz-logger
Multi-platform and web-based logger, built with [Vizstack](https://github.com/vizstack/vizstack).

## Usage
To install:
```bash
npm install -g @vizstack/vz-logger
```
Once installed, start a server by running
```bash
vz-logger
```
You can then view incoming logs at `localhost:4000/`.